<template>
    <div>
        <br/>
        <br/>
        <br/>
        <br/>
        <br/>
        <h1>Чекайте на наше оновлення...</h1>

    </div>
</template>

<script>
    export default {
        
    }
</script>

<style lang="scss" scoped>

</style>